Subject: Simple X Window molecular viewer available

From: Jan Labanowski <[email-masked]>
Date: Wed, 9 Jul 1997 15:45:33 -0400 (EDT)

Dear CCLs...

I want to share with you a nice network find for displying molecules on
X window. I use it as a replacement for XMol, since it no longer works under
new IRIX.  It is nice, simple, and portable... I added some features which
I need, so it is slightly different than the original (and still seems
to work {;-)}. Enjoy it...

It can be found in CCL archives at:

   ftp://www.ccl.net/pub/chemistry/software/X-WINDOWS/xbsa

Fire your browser or use your ftp, and get it...

Jan Labanowski
[email-masked]
-- 

Dr. Jan K. Labanowski, Senior Research/Supercomputer Scientist/Specialist, etc.
Ohio Supercomputer Center, 1224 Kinnear Rd, Columbus, OH 43212-1163
ph:(614)-292-9279,  FAX:(614)-292-7168,  E-mail: [email-masked]  [email-masked]